How to install libbrahe-dev on Debian 9 (Stretch)